.cajaGeneral{
    
	width: 340px;
    height: 560px;
    background: url(https://www.hermandaddelao.es/wp-content/uploads/2017/10/FormularioConsultaCofradia.png) no-repeat;
    position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.cajaTexto{
    position: relative;
    height: 272px;
    width: 100%;
    color: #FFF;
	font-family: roboto slab;
	font-weight:700;
	font-style:normal;
	font-size: 18px;
    text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 58%;
	padding-bottom: 9%;
}

.cajaFormulario{
    position: relative;
    height: 270px;
    width: 90%;
	font-family: roboto slab;
	font-weight:700;
	font-style:normal;
	font-size: 15px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 8%;
	padding-bottom: 1%;
	
}

input[type='text'] {
	background: none;
    border: none;
	border-bottom: solid 2px #821d5e;
	margin: 0.8em 0 1.0em 0;
	padding: 0 0 0.4em 0;
	width: 100%;
	font-family: roboto slab;
	font-weight:700;
	font-style:normal;
	font-size: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 1.50%;
	padding-right: 1.50%;
}

input[type='text']:focus, [type='email']:focus, textarea:focus {
	outline: none;
	padding: 0 0 0.4em 0;
}

.botonFormulario {
    position: absolute;
    width: 100%;
    text-align: center;
    color: #FFF;
    background-color: #821d5e;
    border: 0;
    border-radius: 20px;
    font-family: roboto slab;
	font-weight:700;	
	font-style:normal;
	font-size: 100%;
	padding-top: 3%;
	padding-bottom: 3%;

}
.botonFormulario:hover {
    background-color: #821d5e;
}